Subject: Re: [net-next PATCH v3 0/8] net: dsa: realtek: rtl8365mb: bridge offloading and VLAN support

From: Jakub Kicinski <[email-masked]>
Date: Sun, 10 May 2026 10:34:04 -0700

On Wed, 06 May 2026 23:58:17 -0300 Luiz Angelo Daros de Luca wrote:
> This series introduces bridge offloading, FDB management, and VLAN support
> for the Realtek rtl8365mb DSA switch driver. The primary goal is to
> enable hardware frame forwarding between bridge ports, reducing CPU
> overhead and providing advanced features like VLAN and FDB isolation.
> 
> Some of these patches are based on original work by Alvin Šipraga,
> subsequently adapted and updated for the current net-next state.

Could you please look thru the feedback provided by AI bots?
Most of it looks kinda subjective to me but hard for me to evaluate
the HW details on patch 7, especially.